@charset "UTF-8";

body {
	background-color: #ffffff; margin: 0px;

}
#wrapper {
	margin: auto;
	background-attachment: fixed;
	background-color: #ffffff;
	background-image: ;
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	height: 1000px;
	text-align: top;
}


#contentleft {
	float: left;
	height: 600px;
	width: 205px;
	text-align: right;
	position: fixed;
}

#contentmiddle {
	float: left;
	height: 202px;
	width: 202px;
}

#contentright {
	margin: auto;
	float: left;
	height: 300px;
	width: 730px;
	text-align: left;
}


.clear {
	clear: both;
}


.headblack {
	font-family: georgia;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	letter-spacing: 3px;
}


body {
	letter-spacing: 1px; 
	font-weight: normal;
	font-family:georgia;
	font-size:11px;
	line-height: 17px;
	color:#666666; 
	background-color: #ffffff;
}

a { font-family:georgia; text-decoration: none; letter-spacing: 1px; background-color:#000000; line-height: 17px; }
a:link   { color: #ffffff; font-style: none; font-size: 11px; line-height: 17px  }
a:visited   { color: #ffffff; font-style: none; font-size: 11px; line-height: 17px }
a:active    { color: #ffffff; font-style: none; font-size: 11px; line-height: 17px }
a:hover  { color: #ffffff; background-color:#666666; font-style: none; font-size: 11px; line-height: 17px }
